#engageMainNav {
    position: relative;
    z-index: 1;
}

.eng-nav-main-list {
    position: absolute;
    top: 40px;
    width: 100%;
}

.eng-nav-item {
    cursor: pointer;
}

.eng-nav-mobile-back a {
    pointer-events: none;
}
.eng-nav-list {
    /* display: none; */
}

.eng-nav-main-list {
    transform: scaleY(0);
    transform-origin: top;
    transition: transform .2s;
}

.eng-nav-show {
    transform: scale(1); 
    /* display: block; */
}

.eng-nav-dropdown > .eng-nav-node:after {
    content: '';
    width: 0;
    height: 0;
    display: inline-block;
    border-width: 5px;
    border-style: solid;
    position: absolute;
    right: .5em;
    top: 1.25em;
}

.eng-nav-dropdown > .eng-nav-sub-list {
    display: block;
}

.eng-nav-dropdown > .eng-nav-node {
    padding-right: 25px;
    pointer-events: none;
    cursor: pointer;
    position: relative;
}

.eng-nav-node .caret{
    margin-top: .5em;
}

@media (min-width:992px) {
    
}
